/*

OneTel Template

http://www.templatemo.com/tm-468-onetel

*/

body
	{
		background: #e7e7e7;
    color: #808080;
		font-family: 'Montserrat', sans-serif;
    font-weight: 400;
	}

@media (min-width: 768px) {
  .container {
    width: 700px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 900px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

/* heading section */
h1,h2,h3,h4 {
  color: #fff;
  font-weight: bold;
}

h1,h2 {
  font-size: 30px;
}

/* images retina */
img {
  max-width: 100%;
  height: auto;
}

/* button section */
.btn {
  border: 2px solid #A0005D;
  border-radius: 0px;
  box-shadow: none;
  color: #A0005D;
  padding: 12px 18px;
  font-size: 13px;
  font-weight: bold;
  transition: all 0.4s ease-in;
  background:#ffffff;
}
.btn:hover {
  background: #B3D000;
  border-color: transparent;
  color: #ffffff;
}

.email {
	margin-top: 10px;
	padding: 8px 12px;
}

/* navigation */

.navbar-default {
    background: linear-gradient(to right,#FFFFFF,#FFFFFF, #7c237c,  #90278e,#90278e, #90278e, #7c237c);
    border: none;
    border-left: 6px solid #90278e;
    padding-right: 40px;
    margin: 0 !important;
    position: relative;
    top: 20px;
  }
.navbar-default .navbar-brand {
    font-size: 40px;
    line-height: 40px;
    padding-top: 14px;
   }
.navbar-default .navbar-nav li a {
  color: #FFFFFF;
  font-size: 13px;
  font-weight: 400;
  transition: all 0.4s ease-in;
  padding-top:30px;
  line-height:15px;
  text-align:center;
 }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #90278e;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  	color: #ffa500;
  	background-color: transparent;
}
.navbar-default .navbar-toggle {
  	background: footer .form-control:focus, footer .form-control:hover;
  	border-radius: 0px;
   	border: none;
   	margin-top: 20px;
   	margin-bottom: 30px;
}
.navbar-default .navbar-toggle .icon-bar {
    background: #fff;
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent 
}



/* home section */
#home {
  background: url('../images/home-bg.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 180px;
  padding-bottom: 100px;
}
#home h1,
#home h3 {
  line-height: 30px;
  font-size: 40px;
}

/* divider section */
.divider {
  color: #fff;
  text-align: center;
}
.divider .fa {
  border: 2px solid #fff;
  border-radius: 50%;
  font-size: 32px;
  width: 80px;
  height: 80px;
  line-height: 76px;
  text-transform: capitalize;
}
.divider h2 {
  padding-bottom: 4px;
}
.divider .divider-wrapper {
  padding: 40px 20px 40px 20px;
  position: relative;
  bottom: 40px;
  transition: all 0.4s ease-in;
}
.divider .divider-wrapper:hover {
  bottom: 60px;
  cursor: pointer;
}
.divider .divider-one {
  background:url('../images/home1.jpg') no-repeat;
  background-size: cover;
  color: #323232;
  padding-top:250px;
}
.divider .divider-two {
  background:url('../images/home2.jpg') no-repeat;;
  background-size: cover;
  color: #323232;
  padding-top:250px;
}
.divider .divider-three {
  background:url('../images/home3.jpg') no-repeat;
  background-size: cover;
  color: #323232;
  padding-top:250px;
}
.divider .divider-four {
  background:url('../images/benefit1.jpg') no-repeat;
  background-size: cover;
  border:solid;
  border-color:#e7e7e7;
  padding-top:300px;
}
.divider .divider-five {
  background:url('../images/benefit2.jpg') no-repeat;
  background-size: cover;
  border:solid;
  border-color:#e7e7e7;
  padding-top:300px;
}
.divider .divider-six {
  background:url('../images/benefit3.jpg') no-repeat;
  background-size: cover;
  border:solid;
  border-color:#e7e7e7;
  padding-top:300px;
}

.divider .divider-seven {
  background:url('../images/benefit4.jpg') no-repeat;
  background-size: cover;
  border:solid;
  border-color:#e7e7e7;
  padding-top:300px;
}

/* about section */
#about-header {
  background: url('../images/about-header.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 160px;
}
#about {
  padding-top: 60px;
}
#about .container {
  background: #323232;
  color: #CBCBCB;
}

#about .col-md-6 {
  padding: 0;
  margin: 0;
}
#about .about-des {
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 20px;
}
#about .btn {
  margin-top: 30px;
}

/* team section */
#team {
  padding-top: 60px;
  padding-bottom: 80px;
  background:#e7e7e7;
}
#team h2 {
  padding-bottom: 30px;
  text-align: center;
}
#team h3 {
  padding-bottom: 10px;
}
#team .team-wrapper {
  border: 2px solid #303030;
  padding: 20px;
  background:#323232;
  color:#e7e7e7;
}
#team h4 {
  color: #8E3D8E;
  font-weight:200;
}
#team img {
  opacity: 0.8;
}
#team hr {
  border-color: #303030;
  margin-top: 80px;
  margin-bottom: 80px;
}
#team strong {
  display: inline-block;}
#team .progress {
  border-radius: 0px;
  height: 4px;
}

/* portfolio section */
#portfolio-header {
  background: url('../images/portfolio-header.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 160px;
}
#portfolio {
  text-align: center;
  padding-top: 80px;
  padding-bottom: 60px;
  }
#portfolio h2 {
  padding-bottom: 20px;
}
#portfolio .col-md-4,
#portfolio .col-md-3 {
  padding: 0;
  margin: 0;
}
#portfolio img {
  width: 100%;
  transition: all 0.4s ease-in;
  opacity: 0.8;
}
#portfolio img:hover {
  opacity: 1;
}
#portfolio .btn {
  margin-top: 30px;
}

/* contact section */
#contact-header {
  background: url('../images/contact-header.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 160px;
}
#contact {
  padding-top: 60px;
  padding-bottom: 60px;
  background:#e7e7e7;
}
#contact h2 {
  text-align: center;
  padding-bottom: 30px;
}
#contact .form-control {
  background: #CECECE;
  border: none;
  border-radius: 0px;
  box-shadow: none;
  margin-bottom: 20px;
  transition: all 0.4s ease-in;
  color: #fff;
}
#contact .form-control:focus {
  background: #404040;
}
#contact input {
  height: 53px;
}
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #fff;
}
.form-control::-webkit-input-placeholder {
  color: #fff;
}
#map-canvas
  {
    border: none;
    width: 100%;
    height: 300px;
  }
  
  
/* works*/
  
  
  #workone-header {
  background: url('../images/workone-header.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 160px;
}


  #worktwo-header {
  background: url('../images/worktwo-header.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 160px;
}

  #service {
  background: url('../images/service.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 160px;
}

  #production {
  background: url('../images/production.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  padding-top: 160px;
}



/* footer section */
footer {
 
  background: linear-gradient(to right, #7c237c, #90278e, #7c237c);
  padding-top: 60px;
  padding-bottom: 60px;
  color:#FFFFFF;
}
footer .fa {
	font-size: 18px;
	margin-right: 10px;
	padding: 5px;
}
footer h3 {
  padding-bottom: 10px;
}
footer .newsletter p {
  padding-bottom: 10px;
}
footer .form-control {
  background: transparent;
  border: 2px solid #fff;
  border-radius: 0px;
  padding-bottom: 10px;
}

footer .form-control:focus,
footer .form-control:hover {
	color: #ffffff;
  	background: #610E62;
  	border-color: transparent;
}
footer .input-group-addon {
  background: #fff;
}
footer a, footer a:visited {
  font-size: 14px;
  color: #999;
}
footer a:hover {
  color: #fff;
  text-decoration: none;
}

/* copyright section */
.copyright {
	margin: 10px 0px;
}
.copyright p {
  padding-top: 20px;
}
.social-icons {
  padding: 0px;
  margin: 0px;
}
.social-icons li {
  display: inline-block;
  list-style: none;
  background: #303030;
  margin: 10px 0px 0px 0px;
}
.social-icons li a {
  color: #909090;
  text-decoration: none;
  font-size: 20px;
  padding: 10px 15px;
  text-align: center;
  transition: all 0.4s ease-in;
  
}
.social-icons li a:hover {
  background: #d54ab6;
  color: #fff;
}

/* media 960 */
@media ( max-width: 980px ) {
  .divider .divider-wrapper {
    margin-bottom: 20px;
  }
  #about .about-des {
    padding-bottom: 40px;
  }
  #team .team-wrapper {
    margin-bottom: 40px;
  }
  #contact h3 {
    padding-top: 20px;
  }
  #contact .btn {
    margin-bottom: 20px;
  }
  footer h3 {
    padding-top: 30px;
  }
}

/* fin media 960 */


//desde aca inicia los estilo de banner 

.imagenshow {
	display:none;

}
.w3-content{margin:auto}

.w3-center{text-align:center!important}

.w3-section{margin-top:16px!important;margin-bottom:16px!important}

.w3-btn,.w3-btn-block{border:none;display:inline-block;outline:0;padding:6px 16px;vertical-align:middle;overflow:hidden;text-decoration:none!important;color:#fff; background-color: #851F85;<script src="js/jquery.flexslider-min.js"></script>
	<script src="js/jquery.isotope.min.js"></script>
    	<script src="js/site.js"></script>
        <script src="js/classie.js"></script> text-align:center;cursor:pointer;white-space:nowrap; border-radius: 25px;}

.w3-disabled,.w3-btn:disabled,.w3-btn-floating:disabled,.w3-btn-floating-large:disabled{cursor:not-allowed;opacity:0.3}

.w3-btn.w3-disabled *,.w3-btn-block.w3-disabled,.w3-btn-floating.w3-disabled *,.w3-btn:disabled *,.w3-btn-floating:disabled *{pointer-events:none}

.w3-btn-block{width:100%}

.w3-btn,.w3-btn-floating,.w3-btn-floating-large,.w3-closenav,.w3-opennav{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   

.w3-btn-floating,.w3-btn-floating-large{display:inline-block;text-align:center;color:#fff;background-color:#000;position:relative;overflow:hidden;z-index:1;padding:0;border-radius:50%;cursor:pointer;font-size:24px}

.w3-btn-floating{width:40px;height:40px;line-height:40px}

.w3-btn-floating-large{width:56px;height:56px;line-height:56px}

.w3-btn-group .w3-btn{float:left}

.w3-btn-bar .w3-btn{box-shadow:none;background-color:inherit;color:inherit;float:left}

.w3-btn-bar .w3-btn:hover{background-color:#ccc}

.w3-red,.w3-hover-red:hover{color:#fff!important;background-color: #681768;}